<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1702304228896_0" label="Window Working Set" name="Aggregate for window 1702304228895"/>
</workingSetManager>